Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/browser \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "sessions": [ { "id": "6bd8981c-f2a8-403c-b188-352828c08bc2", "status": "active", "createdAt": "2026-11-17T17:50:55.511Z", "startedAt": "2026-11-17T17:50:55.511Z", "finishedAt": null, "timeoutAt": "2026-11-17T17:51:55.511Z", "lastActivity": "2026-11-17T17:50:55.511Z", "expiresAt": "2026-11-17T17:55:55.505Z", "metadata": { "purpose": "docs-example" }, "networkPolicyId": null, "networkPolicyVersion": null, "extensions": [], "proxyUsedMb": null, "browserCredits": null, "browserCostUsd": null, "proxyCredits": null, "proxyCostUsd": null, "cdpUrl": "<cdpUrl>", "liveViewUrl": "<liveViewUrl>", "interactiveLiveViewUrl": "<interactiveLiveViewUrl>", "streamWebView": true } ], "nextCursor": null, "hasMore": false, "costUsd": 0, "requestId": "30c200ad-1f60-49a1-bbd7-19182239a4da" }
List your browser sessions.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
active
destroyed
10
1 <= x <= 100
Your sessions.
What this call cost, in dollars.
Show child attributes